class RenameIngredient < ActiveRecord::Migration[5.2]
  def change
    rename_table :ingredients, :foods
    rename_table :ingredient_units, :food_units

    rename_column :food_units, :ingredient_id, :food_id
    rename_column :recipe_ingredients, :ingredient_id, :food_id
  end
end
